/* No comment provided by engineer. */
"Could not move to Applications folder" = "Переміщення до папки Програми не вдалося.";

/* No comment provided by engineer. */
"Do Not Move" = "Не переміщувати";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "Якщо хочете, я можу переміститися до папки Програми.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Переміститися до папки Програми";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Перемістится в під-папку Програми у вашій домашній папці?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Перемістится до папки Програми?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Примітка: буде потрібно ввести пароль адміністратора.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "Це зменшить кількість непотребу в папці Завантажень.";


